local _, Cell = ...
local L = Cell.L
local F = Cell.funcs

local debuffs = {
    -- [] = { -- 
    --     ["general"] = {

    --     },
    --     [] = { -- 

    --     },
    -- },

    [1192] = { -- 暗影界
        [2430] = { -- 瓦里诺，万古之光

        },
        [2431] = { -- 莫塔尼斯

        },
        [2432] = { -- “长青之枝”奥拉诺莫诺斯

        },
        [2433] = { -- 诺尔伽什·泥躯

        }
    },

    [1190] = { -- 纳斯利亚堡
        ["general"] = {
            341863,
        },
        [2393] = { -- 啸翼
            342077, -- 回声定位
            341684, -- 猩红灯笼
            346301, -- 血光
            343365, -- 极度恐怖
            328897, -- 抽干
            330713, -- 裂耳尖啸
            340324, -- 鲜血脓液
            345397, -- 赤红声浪
        },
        [2429] = { -- 猎手阿尔迪莫
            338615, -- 邪恶箭
            334945, -- 凶恶猛扑
            334852, -- 石化嚎叫
            335111, -- 猎手印记
            335114, -- 寻罪箭
            334971, -- 锯齿利爪
            334708, -- 致命咆哮
            334893, -- 尖石裂片
            334960, -- 恶毒之伤
        },
        [2422] = { -- 太阳之王的救赎
            341473, -- 猩红乱舞
            328889, -- 至高惩戒
            333002, -- 劣民印记
            325442, -- 征服
            326456, -- 炽燃残骸
            326430, -- 残留余烬
            328479, -- 锁定目标
            328579, -- 阴燃余烬
            339251, -- 干涸之魂
        },
        [2418] = { -- 圣物匠赛·墨克斯
            340860, -- 枯萎之触
            325361, -- 毁灭符文
            327414, -- 附身
            326302, -- 静滞陷阱
            328448, -- 空间撕裂
            327902, -- 锁定
            340533, -- 奥术易伤
            -- 340870, -- 恐怖光环
        },
        [2428] = { -- 饥饿的毁灭者
            334228, -- 不稳定的喷发
            329298, -- 暴食瘴气
            334755, -- 精华滴液
        },
        [2420] = { -- 伊涅瓦·暗脉女勋爵
            325908, -- 共享认知
            324982, -- 共受苦难
            -- 341746, -- 被定身在心能中
            332664, -- 浓缩心能
            340477, -- 高度浓缩心能
            325382, -- 扭曲欲望
            331573, -- 无边悔罪
            326538, -- 心能之网
            325718, -- 残留心能
        },
        [2426] = { -- 猩红议会
            347350, -- 舞力全开
            346651, -- 吸取精华
            327619, -- 鲜血华尔兹
            331636, -- 黑暗伴舞
            346681, -- 灵魂尖刺
            346690, -- 决斗者的还击
            327503, -- 回闪步
            337110, -- 惊骇箭雨
            346945, -- 痛苦具象
            346932, -- 蹩脚舞步
            330848, -- 跳错了
        },
        [2394] = { -- 泥拳
            335470, -- 锁链猛击
            339189, -- 锁链渗血
            342419, -- 锁起来！
            335300, -- 锁链联结
            335295, -- 粉碎锁链
            331209, -- 怨恨凝视
            332572, -- 碎石飞落
            335361, -- 石震
            -- 332197, -- 地基坍塌
            -- 332443, -- 震动的地基
        },
        [2425] = { -- 顽石军团干将
            334765, -- 裂心击
            334771, -- 溢血之心
            333377, -- 邪恶印记
            339690, -- 晶化
            339693, -- 晶体爆炸
            344655, -- 震荡易伤
            342735, -- 贪婪盛宴
            342425, -- 石拳
            343881, -- 锯齿撕裂
            333913, -- 邪恶撕裂
            344502, -- 立足不稳
            334498, -- 地震岩层
            343063, -- 大地之刺
        },
        [2424] = { -- 德纳修斯大帝
            327796, -- 午夜猎手
            327039, -- 喂食时间
            329951, -- 穿刺
            332794, -- 致命灵巧
            332797, -- 致命灵巧
            328276, -- 悔悟之行
            329906, -- 屠戮
            329181, -- 毁灭痛苦
            327842, -- 黑夜之触
            332619, -- 粉碎痛苦
            338683, -- 纳斯利亚赞歌-罪灼
            338685, -- 纳斯利亚赞歌-恒影
            338686, -- 纳斯利亚赞歌-暮虚
            338688, -- 纳斯利亚赞歌-晦纱
            335873, -- 积恨
            327992, -- 荒芜
            332585, -- 蔑视
            326851, -- 血债
            332734, -- 盛怒
            -- 326699, -- 罪孽烦扰
        },
    },

    [1187] = { -- 伤逝剧场
        ["general"] = {
            340143, -- 破胆怒吼
            331288, -- 巨人打击
            330810, -- 束缚灵魂
            330700, -- 腐烂凋零
            330532, -- 锯齿箭
            333845, -- 失衡重击
            323825, -- 攫取裂隙
            330562, -- 挫志怒吼
            341949, -- 枯萎凋零
            330700, -- 腐烂凋零
            333861, -- 回旋利刃
            342675, -- 骨矛
            330725, -- 暗影易伤
            333708, -- 灵魂腐蚀
            333299, -- 荒芜诅咒
            330784, -- 通灵箭
            330868, -- 通灵箭雨
        },
        [2397] = { -- 狭路相逢
            333540, -- 机会打击
            326892, -- 锁定
            320069, -- 致死打击
            320248, -- 基因变异
            333231, -- 灼热之陨
        },
        [2401] = { -- 斩血
            323406, -- 锯齿创口
        },
        [2390] = { -- 无堕者哈夫
            320287, -- 鲜血与荣耀
            331606, -- 压制战旗
        },
        [2389] = { -- 库尔萨洛克
            319626, -- 幻影寄生
            319521, -- 抽取灵魂
            319531, -- 抽取灵魂
            319539, -- 无魂者
            333567, -- 占据
            330810, -- 束缚灵魂
            342691, -- 攫取之手
            319669, -- 幽灵界域
        },
        [2417] = { -- 无尽女皇莫德蕾莎
            323831, -- 死亡之攫
            324449, -- 死亡具象
        },
    },

    [1183] = { -- 凋魂之殇
        ["general"] = {
            334926, -- 猥琐痰液
            328501, -- 魔药炸弹
            319070, -- 腐蚀泥胶
            320512, -- 侵蚀爪击
            320542, -- 荒芜凋零
            327515, -- 腐沼钉刺
            328429, -- 窒息勒压
            319898, -- 邪恶喷吐
            328180, -- 攫握感染
            328409, -- 纠结缠网
            328986, -- 剧烈爆炸
            335882, -- 附身感染
            328395, -- 剧毒打击
        },
        [2419] = { -- 酤团
            324652, -- 衰弱魔药
            326242, -- 软泥浪潮
        },
        [2403] = { -- 伊库斯博士
            329110, -- 软泥注射
            322358, -- 燃灼菌株
            322410, -- 凋零污秽
        },
        [2423] = { -- 多米娜·毒刃
            325552, -- 毒性裂击
            336306, -- 裹体之网
            331818, -- 暗影伏击
            336258, -- 落单狩猎
            333353, -- 暗影伏击
            333406, -- 伏击
        },
        [2404] = { -- 斯特拉达玛侯爵
            331399, -- 感染毒雨
            322492, -- 魔药溃烂
        },
    },

    [1184] = { -- 塞兹仙林的迷雾
        ["general"] = {
            325418, -- 不稳定的酸液
            322968, -- 濒死之息
            322557, -- 灵魂分裂
            326092, -- 衰弱毒药
            325224, -- 心能注入
            322487, -- 过度生长
            322939, -- 收割精魂
            325021, -- 纱雾撕裂
            323043, -- 放血
            331721, -- 长矛乱舞
            325027, -- 荆棘爆发
            340300, -- 毒舌鞭笞
        },
        [2400] = { -- 英格拉·马洛克
            328756, -- 憎恨之容
            323146, -- 死亡之拥
            323250, -- 心能泥浆
        },
        [2402] = { -- 唤雾者
            321891, -- 鬼抓人锁定
            321893, -- 冻结爆发
            321828, -- 肉饼蛋糕
        },
        [2405] = { -- 特雷德奥瓦
            337220, -- 寄生平静
            337251, -- 寄生瘫痪
            337253, -- 寄生占据
            322648, -- 心灵连接
            -- 331172, -- 心灵连接
            322563, -- 被标记的猎物
            326309, -- 腐烂酸液
        },
    },

    [1188] = { -- 彼界
        ["general"] = {
            332605, -- 妖术
            332678, -- 龟裂创伤
            334493, -- 催眠光粉
            331847, -- W-00F
            333250, -- 放血之击
            334535, -- 啄裂
            333711, -- 衰弱之咬
            332707, -- 暗言术：痛
            331008, -- 黏黏弹
            331379, -- 润滑剂
        },
        [2408] = { -- 夺灵者哈卡
            322746, -- 堕落之血
            328987, -- 狂热
            323118, -- 鲜血弹幕
        },
        [2409] = { -- 法力风暴夫妇
            320786, -- 势不可挡
            323877, -- 反射手指型激光发射器究极版
            324010, -- 发射
            320144, -- 电锯
            320147, -- 流血
            320142, -- 末日魔王！
            320132, -- 暗影之怒
			320008, -- 寒冰箭
        },
        [2398] = { -- 商人赛·艾柯莎
            323687, -- 奥术闪电
            342961, -- 定向爆破计谋
            320232, -- 爆破计谋
            323692, -- 奥术易伤
        },
        [2410] = { -- 穆厄扎拉
            325725, -- 寰宇操控
            327649, -- 粉碎灵魂
            334913, -- 死亡之主
        },
    },
    
    [1186] = { -- 晋升高塔
        ["general"] = {
            334721, -- 目标锁定故障
            317661, -- 险恶毒液
            327648, -- 内爆
            323744, -- 突袭
            27638, -- 斜掠
            317963, -- 知识烦扰
            328331, -- 严刑逼供
            328434, -- 胁迫
            328453, -- 压迫
            323739, -- 残留冲击
        },
        [2399] = { -- 金-塔拉
            327481, -- 黑暗长枪
            324662, -- 离子电浆
            331251, -- 深度联结
        },
        [2416] = { -- 雯图纳柯丝
            324154, -- 暗影迅步
            324205, -- 炫目闪光
        },
        [2414] = { -- 奥莱芙莉安
            338731, -- 充能心能
            331997, -- 心能澎湃
            323195, -- 净化冲击波
            323792, -- 心能力场
        },
        [2412] = { -- 疑虑圣杰德沃丝
            322818, -- 失去信心
			322817, -- 疑云密布
        },
    },
    
    [1185] = { -- 赎罪大厅
        ["general"] = {
            325876, -- 湮灭诅咒
            326874, -- 脚踝撕咬
            326891, -- 痛楚
            325701, -- 生命虹吸
            325700, -- 收集罪恶
            344993, -- 锯齿横扫
            326632, -- 石化血脉
            326617, -- 变为石头
            326638, -- 投掷战刃
            340446, -- 嫉妒之印
        },
        [2406] = { -- 哈尔吉亚斯，罪污巨像
            323001, -- 玻璃裂片
            -- 322977, -- 罪光幻象
            339237, -- 罪光幻象
        },
        [2387] = { -- 艾谢朗
            319603, -- 羁石诅咒
            344874, -- 粉碎
            319703, -- 鲜血洪流
            319611, -- 变成石头
        },
        [2411] = { -- 高阶裁决官阿丽兹
            323650, -- 萦绕锁定
        },
        [2413] = { -- 宫务大臣
            323437, -- 傲慢罪印
			335338, -- 哀伤仪式
        },
    },
    
    [1189] = { -- 赤红深渊
        ["general"] = {
            334653, -- 饱餐
            322429, -- 撕裂切割
            321038, -- 灵魂损毁
            326836, -- 镇压诅咒
            322212, -- 滋长猜忌
            326827, -- 恐惧之缚
            326826, -- 压制气场
            336277, -- 愤怒爆炸
            335306, -- 尖刺镣铐
            330055, -- 爆扣！
        },
        [2388] = { -- 贪食的克里克西斯
        
        },
        [2415] = { -- 执行者塔沃德
            322554, -- 严惩
            328494, -- 罪触心能
            323573, -- 残渣
        },
        [2421] = { -- 大学监贝律莉娅
            328593, -- 苦痛刑罚
            325254, -- 钢铁尖刺
            325885, -- 苦恨痛哭
        },
        [2407] = { -- 卡尔将军
            323845, -- 邪恶冲刺
            331415, -- 邪恶创口
            -- 322796, -- 邪恶创口
            -- 327814, -- 邪恶创口
        },
    },
    
    [1182] = { -- 通灵战潮
        ["general"] = {
            334748, -- 排干体液
            323471, -- 切肉飞刀
            321821, -- 作呕喷吐
            338353, -- 瘀液喷撒
            320717, -- 鲜血饥渴
            327396, -- 严酷命运
            334610, -- 无脑锁定
            321807, -- 白骨剥离
            338357, -- 暴捶
            324293, -- 刺耳尖啸
            333485, -- 疾病之云
            333477, -- 内脏切割
            320573, -- 暗影之井
            320462, -- 通灵箭
        },
        [2395] = { -- 凋骨
            320631, -- 腐肉爆发
            320596, -- 深重呕吐
            320646, -- 恶臭气体
        },
        [2391] = { -- 收割者阿玛厄斯
            333492, -- 通灵粘液
            333489, -- 通灵吐息
            320170, -- 通灵箭
            328664, -- 冰冻
        },
        [2392] = { -- 外科医生缝肉
            322681, -- 肉钩
            320200, -- 缝针
            320366, -- 防腐剂
            343556, -- 病态凝视
        },
        [2396] = { -- 缚霜者纳尔佐
            328181, -- 冷冽之寒
            323198, -- 黑暗放逐
            -- 320788, -- 冻结之缚
            323730, -- 冻结之缚
            -- 321956, -- 彗星风暴
            320784, -- 彗星风暴
            321755, -- 冰缚之盾
        },
    },
}
F:LoadBuiltInDebuffs(debuffs)
